=== debian/changelog ===
colorless (0.1) unstable; urgency=medium

  * [5b07d7e] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 23:48:11 +0200
