=== debian/control ===
Source: colorless
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: colorless
Architecture: all
Depends: vim, ${misc:Depends}
Description: Colorized pager using Vim less macro
 This is a simple shell script that uses Vim's less macro to display files in
 color.
